", ligne…" /> ", ligne…" />
Suite

Erreur lors de l'installation de la bibliothèque Python gsconfig pour la manipulation d'une instance GeoServer via l'API GeoServer RESTConfig

Erreur lors de l'installation de la bibliothèque Python gsconfig pour la manipulation d'une instance GeoServer via l'API GeoServer RESTConfig


J'aime installer les bibliothèques Python gsconfig, j'ai une erreur comme celle-ci

Collecte de gsconfig Téléchargement de gsconfig-0.6.13.tar.gz Traceback (appel le plus récent en dernier) : Fichier "", ligne 20, dans ", ligne 20, dans 

En fait, gsconfig prend désormais en charge python 3.x :

Suivez simplement les étapes :

  1. git clone https://github.com/boundlessgeo/gsconfig.git

  2. cd gsconfig

  3. python setup.py installer

Vous êtes prêt.